
@font-face {
	font-family: 'FuturaStd-Bold';
	src: url('FuturaStd-Bold.eot?') format('eot'), 
	     url('FuturaStd-Bold.otf')  format('opentype'),
	     url('FuturaStd-Bold.woff') format('woff'), 
	     url('FuturaStd-Bold.ttf')  format('truetype'),
	     url('FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
}
